@charset "utf-8";
/* CSS Document */


/*分类列表*/
.list-jd1{ padding:0.52rem;}
.list-jd1 li{ display:block;width:100%; height:55px;margin-bottom:0.32rem;position:relative;border: 1px solid #F3F3F3; background:#FFF; padding:0.9rem 0;}
.list-jd1 li img{width:4.6rem; height:4.6rem; display:block; position:absolute; top:0.65rem;left:0.65rem;  border-radius: 50%;      -moz-border-radius: 50%;      -webkit-border-radius: 50%;}
.list-jd1 li span{ height:1.95rem; line-height:1.95rem; overflow:hidden; padding:0 0 0 5.9rem;display:block; font-size:1.1rem}
.list-jd1 li span em{ font-size:0.78rem; font-weight:normal; color:#F11515}
.list-jd1 li p{line-height:1.3rem; overflow:hidden; padding:1rem 0 0.3rem 5.9rem;display:block; font-size:0.9rem; color:#909090}
.list-jd1 li i{ padding:1rem 0 0.3rem 3.9rem; font-size:0.9rem; color:#909090}
.list-jd1  li .list-inco{position:absolute;top:0.2rem;left:2.6rem;font-size:0.65rem;line-height:0.8rem;-moz-border-radius:0.7rem;-webkit-border-radius:0.7rem;border-radius:4rem;background: #f74100;color: #f9f9f9;height:0.8rem;padding:0.1rem;min-width: 0.8rem; text-align:center}
.span2{font-size: 2rem;padding: 0 0 0 5.9rem}


/*箭头*/
.list-jd1 li:after {position: absolute;right: 19px;top:1.83rem;width: 0;height: 0;content: "";border-width: 7px 7px 0 7px;border-style: solid;border-color: #fff transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg); }
.list-jd1 li:before {position: absolute;right: 16px;top:1.83rem;width: 0;height: 0;content: ""; border-width: 8px 8px 0 8px;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);
-o-transform: rotate(270deg); transform: rotate(270deg); }

/*公告内私信列表*/
.notice-list li{display:block;padding: 1rem 1.2rem 0.9rem 1.6rem;text-align:left;border-bottom:1px solid #F3F3F3; background:#FFF; position:relative }
.notice-list li h1{line-height:1.8rem; max-height:1.8rem; overflow:hidden; font-size:1rem;  font-weight:normal; color:#666}
.notice-list li section{ color:#999; line-height:1.8rem; display:none;padding:0.8px 1.2px 0 0;}
.notice-list li time{ display:block; text-align:right;line-height:1.5rem; padding-right:0.3rem; font-size:1rem; color:#A9A8A8}
.notice-make{ opacity: 0.7;cursor: pointer;}
.notice-check{ position:absolute; width:100%; height:3.3rem; left:0}
.notice-check input{margin:0.3rem 0 0 0.4rem;z-index:1;}

/*顶部批量操作*/
.notice-nav{height:3rem; line-height:3rem;background:#FFF; text-align:center; width:100%; color:#999;z-index:10; font-size:0.9rem;position:fixed; border-bottom:1px solid #f5f5f5; top:0}
.notice-nav-h{ height:3.5rem}
.notice-nav span{ color:#0F7AFF; padding:0 1.5rem}
.notice-all,.notice-no{ float:right; position:absolute; right:0;cursor: pointer;}
.notice-cancel{ float:left;position:absolute; left:0;cursor: pointer;}

/*底部批量操作*/
.footer-notice {background-color:#FFF;overflow:hidden;width:100%;height:3.9rem; overflow:hidden; position:fixed; bottom:0; border-top:1px solid #f5f5f5}
.footer-notice ul li {display:block;text-align:center;width:50%;overflow:hidden; float:left; padding-top:0.4rem;}
.footer-notice .sort-circle{color:#fff;display:block; padding:0;height:1.9rem;margin:0 auto;position:relative;text-align:center;width:1.9rem;}
.footer-notice .sort-desc{line-height:1rem; height:1rem;display:block; font-size:0.9rem; color:#999}
.footer-notice li a{display:block;}
.footer-notice .sortid0{background:url(../images/footer7.png) no-repeat 0 0;background-size:1.9rem;}
.footer-notice .sortid3{background:url(../images/footer8.png) no-repeat 0 0;background-size:1.9rem}
.footer-h{ height:4.4rem}

/*公告私信内容页样式*/
.xx-pd15{padding:1rem 1.3rem;}
.xx-title{padding:1.3rem 1.3rem 0 1.3rem; height:100%;}
.xx-title h1{line-height:1.4rem; max-height:2.8rem; overflow:hidden; font-size:1rem;}
.xx-title time{ display:block; text-align:left;line-height:1.4rem; padding-right:10px; padding-top:0.3rem; font-size:0.9rem; color:#A9A8A8}
